@charset "UTF-8";
/* 資料請求 */
.freedial { display: flex; width: 100%; margin: 0 0 20px 0; }
.freedial > div:first-child { background-color: #77155a; color: #fff; width: 30%; font-size: 18px; padding: 10px 20px; display: flex; align-items: center; justify-content: center; text-align: center; }
.freedial > div:last-child { border: 1px solid #77155a; width: 70%; padding: 20px 10px; display: flex; align-items: flex-end; justify-content: center; gap: 15px; }
.freedial .tel_box { display: grid; grid-template-columns: 48px auto; column-gap: 10px; grid-template-rows: auto auto; align-items: end; color: #77155a; }
.freedial .tel_box img { grid-column: 1; grid-row: 1 / 3; width: 48px; }
.freedial .tel_box strong { grid-column: 2; grid-row: 2; font-size: 38px; line-height: 1; color: #77155a; white-space: nowrap; }
.freedial .tel_box .kana { grid-column: 2; grid-row: 1; font-size: 14px; line-height: 1; letter-spacing: 6.7px; text-align: right; white-space: nowrap; }
.freedial .note { font-size: 15px; line-height: 1; white-space: nowrap; margin: 0 0 4px 0; }
@media (max-width: 767.98px) { .freedial { flex-wrap: wrap; }
  .freedial > div:first-child { width: 100%; font-size: 16px; padding: 5px 10px; }
  .freedial > div:last-child { width: 100%; padding: 15px 10px 10px; display: block; text-align: center; }
  .freedial .tel_box { display: inline-grid; grid-template-columns: 32px auto; column-gap: 10px; text-align: left; }
  .freedial .tel_box img { width: 38px; padding: 0 0 2px 0; }
  .freedial .tel_box strong { font-size: 26px; }
  .freedial .tel_box .kana { font-size: 10px; }
  .freedial .note { display: block; width: 100%; font-size: 13px; margin: 3px 0 0 0; white-space: normal; } }
